#
# Makefile for lcrash/arch/ia64
#
# Copyright 2000 Silicon Graphics, Inc. All rights reserved.
#
DEPTH  = ../../..

include $(DEPTH)/commondefs

TARGETS   = $(DEPTH)/libarch.a
CFILES    = arch.c dis.c trace.c
OFILES    = $(CFILES:.c=.o)

all: default

clean:
	rm -f *.o

clobber: clean
	rm -f $(TARGETS)

exports install:

$(OFILES): $(HEADERS)

default: $(OFILES)
	$(AR) ccurl $(TARGETS) $(OFILES)

include $(TOPDIR)/Rules.make
